<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="nl.cbs.householdbudgetsurvey.receipt_scanner_example">
    <!-- Flutter needs it to communicate with the running application
         to allow setting breakpoints, to provide hot reload, etc.
    -->
    <uses-permission android:name="android.permission.INTERNET"/>
</manifest>
